uuid: d0d92ae4-1172-4893-8d5f-a333a5baed33
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_call_for_paper
id: node.ct_call_for_paper.field_recent
field_name: field_recent
entity_type: node
bundle: ct_call_for_paper
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
